/** page_editor_view_new/website_data/128734/322914/15277104/51/166279338/468deb6b055b430586895216a33080b5/page_editor.css **/
#ioa6w3yc2y{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iozah6oxh2{position:relative;padding-right:0px;padding-left:0px;}#iozkz2yiye{position:relative;}#iopfrdepd6{position:relative;padding:25px;}#io9u04t6ei{width:100%;margin-top:10px;margin-bottom:10px;}#ioqcfv209g{z-index:auto;overflow:unset;}#io1ek8niol{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iohosvnjd3{position:relative;height:30px;width:100%;}#io3a96okz6{position:relative;height:30px;width:100%;}#iobx6244eg{z-index:auto;overflow:unset;}#io9qv26oio{position:relative;z-index:auto;}#iorj951p5r{z-index:auto;overflow:unset;}#io0ocs4fuk{position:relative;z-index:auto;}#ioknb9widt{position:relative;z-index:auto;}#iob76i6l7b{position:relative;z-index:auto;}@media (max-width: 1024px){#ioa6w3yc2y{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioa6w3yc2y{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io3a96okz6{height:10px;}#iohosvnjd3{height:10px;}} /* 自定义样式start */#iozah6oxh2 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iozah6oxh2 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iozah6oxh2 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */